/* If you like this, be sure to ❤️ it. */
/* .wrapper {
    height: 100vh; */
/* This part is important for centering the content */
/* display: flex;
    align-items: center;
    justify-content: center; */
/* End center */
/* background: -webkit-linear-gradient(to right, #834d9b, #d04ed6);
    background: linear-gradient(to right, #834d9b, #d04ed6);
} */

/* .wrapper a {
    display: inline-block;
    text-decoration: none;
    padding: 15px;
    background-color: #fff;
    border-radius: 3px;
    text-transform: uppercase;
    color: #585858;
    font-family: "Roboto", sans-serif;
}

.modal {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(77, 77, 77, 0.7);
    transition: all 0.4s;
}

.modal:target {
    visibility: visible;
    opacity: 1;
    z-index: 999;
}

.modal__content {
    border-radius: 4px;
    position: absolute;
    width: 800px;
    max-width: 90%;
    background: #fff;
    padding: 4em 4em;
    z-index: 999;
}

.modal__footer {
    text-align: right;
    a {
        color: #585858;
    }
    i {
        color: #d02d2c;
    }
}
.modal__close {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #585858;
    text-decoration: none;
} */

.modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(4px);
    /* opacity: 0;
    visibility: hidden; */
    transform: scale(1.1);
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
    z-index: 900;
}

.modal .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 4rem 4rem;
    width: 800px;
    border-radius: 0.5rem;
}

.close-button {
    /* float: right; */
    /* width: 1.5rem; */
    /* line-height: 1.5rem; */
    /* text-align: center; */
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    /* border-radius: 0.25rem; */
    /* background-color: lightgray; */
}

/* .close-button:hover {
    background-color: darkgray;
} */

/* .show-modal {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
    backdrop-filter: blur(3px);
    z-index: 990;
} */
